@charset "UTF-8";
/*画面マックスサイズ*/
@font-face {
  font-family: 'NotoSerifCJKjp-Medium';
  src: url("../font/NotoSerifCJKjp-Medium.otf"); }
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
  word-wrap: break-word; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin: 0;
  padding: 0; }

html {
  overflow-y: scroll; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

p {
  margin: 0; }

ol, ul {
  list-style: none; }

fieldset, img {
  border: 0; }

caption, th {
  text-align: left; }

address, caption, cite, code, dfn, em, strong, var {
  font-style: normal; }

object {
  outline: none; }

body, th, td {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Droid Sans", "Helvetica Neue", sans-serif; }

body {
  overflow: hidden; }

ul {
  list-style: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }
  ul li {
    box-sizing: border-box; }

.dspnone {
  display: none; }

.pc {
  display: none !important; }

a {
  text-decoration: none; }

.toTop {
  display: block;
  width: 100%;
  margin: 1rem auto 1rem auto;
  padding: 0 2%;
  text-align: right; }

.toTop a {
  text-decoration: none;
  color: #999;
  font-size: 1rem;
  font-weight: 700; }

.commonHeader {
  background: #efedde;
  display: block;
  height: 60px; }
  .commonHeader .commonHeaderInner {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    padding: 0 10px;
    overflow: hidden;
    background: #efedde;
    display: flex;
    align-items: flex-start; }
    .commonHeader .commonHeaderInner img {
      width: auto; }
    .commonHeader .commonHeaderInner .logotype {
      height: 54px;
      display: block; }
      .commonHeader .commonHeaderInner .logotype img {
        height: 100%; }
    .commonHeader .commonHeaderInner .siteinfo {
      display: none; }

.globalFooter {
  width: 100%;
  background: #fff;
  padding: 0 !important;
  margin: 0 !important; }
  .globalFooter .footerLine {
    width: 100%; }
    .globalFooter .footerLine .footerInner ul {
      display: flex;
      flex-wrap: wrap; }
      .globalFooter .footerLine .footerInner ul li {
        width: calc( ( 100% / 2 ) + 1px );
        display: inline-block;
        padding: 0;
        font-size: 10px;
        text-align: left;
        margin: 0 -2px -2px 0; }
        .globalFooter .footerLine .footerInner ul li a {
          text-decoration: none;
          display: block;
          padding: 1em;
          text-align: left;
          position: relative; }
        .globalFooter .footerLine .footerInner ul li a::before {
          content: '';
          width: 5px;
          height: 5px;
          border: none;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
          position: absolute;
          top: calc( 50% - ( 5px / 2) );
          right: 1em; }
  .globalFooter .footerLine.alpha {
    background: #0096e0;
    font-size: 1.1vw; }
    .globalFooter .footerLine.alpha .footerInner ul li {
      border: 2px solid #47b5eb; }
      .globalFooter .footerLine.alpha .footerInner ul li a {
        color: #fff; }
      .globalFooter .footerLine.alpha .footerInner ul li a::before {
        border-top: 1px solid #fff;
        border-right: 1px solid #fff; }
  .globalFooter .footerLine.beta {
    background: #0096e0;
    padding: 2% 2% 0 2%; }
    .globalFooter .footerLine.beta dt img {
      width: 100%;
      max-width: 100%;
      vertical-align: bottom; }
    .globalFooter .footerLine.beta dd .noteLink {
      color: #fff;
      font-size: 2vw !important;
      padding: .75rem 0 !important; }
  .globalFooter .footerLine.gamma {
    background: #fff;
    font-size: 1.1vw; }
    .globalFooter .footerLine.gamma .footerInner ul li {
      border: 2px solid #0096e0; }
    .globalFooter .footerLine.gamma .footerInner ul li {
      border: 2px solid #0096e0; }
      .globalFooter .footerLine.gamma .footerInner ul li a {
        color: #0096e0; }
      .globalFooter .footerLine.gamma .footerInner ul li a::before {
        border-top: 1px solid #0096e0;
        border-right: 1px solid #0096e0; }
    .globalFooter .footerLine.gamma .footerInner ul li:first-of-type {
      display: none; }
    .globalFooter .footerLine.gamma .footerInner .copyright {
      text-align: center;
      padding: 1rem 0; }

main {
  padding-bottom: 40px; }
  main .main-block_common {
    width: 100%;
    max-width: 480px;
    margin: auto; }
    main .main-block_common img {
      width: 100%;
      display: block; }
  main .main-block_minusposition {
    position: relative;
    top: 0px; }
  main .main-block_minusposition2 {
    position: relative;
    top: -95px; }
  main .sp_minusposition {
    position: relative;
    top: -40px; }
  main .sp_minushosei {
    margin-top: -40px !important; }
  main .pb60 {
    padding-bottom: 60px !important; }
  main .main-block_minushosei {
    margin-top: -95px !important; }
  main .main-block_btns {
    width: 100%;
    max-width: 480px;
    margin: auto;
    background-image: url("../img/ALFE_LP_20_30_parts2_bg.jpg");
    background-repeat: repeat-y;
    background-size: contain;
    background-position: left top;
    padding-top: 30px;
    padding-bottom: 30px; }
    main .main-block_btns__contents {
      margin: auto;
      width: 100%;
      background-color: #FFFFFF;
      padding-bottom: 40px; }
      main .main-block_btns__contents--top {
        position: relative; }
        main .main-block_btns__contents--top img.parts1 {
          display: block;
          width: 95%;
          margin: auto;
          margin-top: 30px; }
        main .main-block_btns__contents--top a.parts1_btn {
          position: absolute;
          width: 80%;
          bottom: 13.5%;
          left: 50%;
          transform: translate(-50%, -50%); }
          main .main-block_btns__contents--top a.parts1_btn img {
            width: 100%; }
        main .main-block_btns__contents--top a.parts1_btn2 {
          position: absolute;
          width: 80%;
          bottom: 1%;
          left: 50%;
          transform: translate(-50%, -50%); }
          main .main-block_btns__contents--top a.parts1_btn2 img {
            width: 100%; }
      main .main-block_btns__contents--middle {
        width: 89.5%;
        margin: auto;
        margin-top: 20px; }
        main .main-block_btns__contents--middle a {
          display: block;
          width: 90%;
          margin: auto; }
          main .main-block_btns__contents--middle a span {
            display: block;
            padding: 10px 0;
            color: #666; }
            main .main-block_btns__contents--middle a span em {
              color: #0096e0;
              text-decoration: underline;
            }
          main .main-block_btns__contents--middle a span:hover {
            text-decoration: none; }
        main .main-block_btns__contents--middle img {
          width: 100%; }
      main .main-block_btns__contents--under {
        width: 90%;
        margin: auto;
        margin-top: 20px;
        font-family: "NotoSerifCJKjp-Medium";
        font-size: 12px;
        font-weight: 500;
        color: #000000; }
        main .main-block_btns__contents--under ul {
          border: 1px solid #000;
          padding: 0 5px; }
          main .main-block_btns__contents--under ul li:first-child {
            padding-bottom: 5px;
            text-decoration: underline;
            text-underline-position: under; }
        main .main-block_btns__contents--under img {
          width: 100%; }
        main img[src$="loader.gif"] {
        height: 24px;
        width: 24px
        !important; }